{
  "style_id": "pen_sketch",
  "style_name": "Pen Sketch",
  "style": {
    "artist_name": "",
    "artistic_style": "monochrome, pen sketch"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Pen_Sketch.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Pen_Sketch",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
